This page was not yet optimized for use on mobile devices.
Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 & ESS3300) running IOS-XE 17.15
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | active |
|---|---|
| Valid from | 11.04.2026 |
| Valid until | 11.04.2028 |
| Scheme | ๐บ๐ธ US |
| Manufacturer | Cisco Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Extracted keywords
Protocols
SSHVendor
Cisco Systems, Inc, CiscoCertificates
CCEVS-VR-VID11662-2026Evaluation facilities
Gossamer SecurityCertification report
Extracted keywords
Symmetric Algorithms
AESHash functions
SHA-2Schemes
Key AgreementProtocols
SSH, SSHv2, TLS, IPsecBlock cipher modes
ECBVendor
Broadcom, Cisco, Cisco Systems, IncSecurity Functional Requirements (SFR)
FIA_AFL.1Certificates
CCEVS-VR-VID11662-2026Evaluation facilities
Gossamer SecurityFrontpage
| Certification lab | US NIAP |
|---|
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-, HMAC, HMAC-SHA-256, HMAC-SHA-512, HMAC-SHA-384, CMACAsymmetric Algorithms
ECDSA, ECC, DH, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-512, SHA-384, SHA256, SHA512, SHA-2, scryptSchemes
MAC, Key Exchange, Key exchange, Key AgreementProtocols
SSH, SSHv2, TLS, TLS 1.2, IKE, IKEv2, IPsec, VPNRandomness
PRNG, DRBG, RNG, RBGBlock cipher modes
ECB, CBC, CTR, GCMVendor
Broadcom, Cisco, Cisco Systems, IncClaims
O.AUTHENTICATION_MACSEC, O.AUTHORIZED_ADMINISTRATION, O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC, O.PORT_FILTERING_MACSEC, O.REPLAY_DETECTION, O.SYSTEM_MONITORING_MACSEC, O.TSF_INTEGRITY, T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.SECURITY_FUNCTIONALITY_FAILURE, T.DATA_INTEGRITY, T.NETWORK_ACCESS, T.UNTRUSTED_MACSEC_COMMUNICATION, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, A.RESIDUAL_INFORMATION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.RESIDUAL_INFORMATIONSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.2, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.1.2, FAU_GEN.1.1, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.1.4, FAU_STG_EXT.1.5, FAU_STG_EXT.1.6, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_MKA_EXT.1, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_SSH_EXT.1.1, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1, FCS_SNMP_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_MKA_EXT.1.1, FCS_MKA_EXT.1.2, FCS_MKA_EXT.1.3, FCS_MKA_EXT.1.4, FCS_MKA_EXT.1.5, FCS_MKA_EXT.1.6, FCS_MKA_EXT.1.7, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSHS_EXT.1.1, FIA_AFL.1, FIA_PMG_EXT.1, FIA_PSK_EXT.1, FIA_UIA_EXT.1, FIA_UAU.7, FIA_UIA_EXT.1.3, FIA_AFL_EXT.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.4, FIA_UAU.7.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMF, FMT_SMR.2, FMT_SMF.1.1, FMT_SNMP_EXT.1, FMT_MTD.1, FMT_SMR.2.1, FMT_SMR.2.3, FPT_APW_EXT.1, FPT_CAK_EXT.1, FPT_FLS.1, FPT_RPL.1, FPT_SKP_EXT, FPT_STM_EXT.1, FPT_TST_EXT, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_DDP_EXT.1, FPT_RPL_EXT.1, FPT_SKP_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_CAK_EXT.1.1, FPT_FLS.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_SKP_EXT.1.1, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.4.1, FTP_ITC.1, FTP_ITC, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1Standards
FIPS PUB 186-4, FIPS PUB 186-5, FIPS PUB 1864, FIPS PUB 1865, FIPS 140-2, FIPS PUB 140-2, FIPS PUB 180-3, NIST SP 800-90A, NIST SP 800-38F, NIST SP 800-38B, NIST SP 800-90B, PKCS #1, RFC 5280, RFC 4301, RFC 4303, RFC3602, RFC 4106, RFC 7296, RFC 4868, RFC 3602, RFC 5282, RFC 5114, RFC 4945, RFC 4252, RFC 8332, RFC 4253, RFC 5647, RFC 6668, RFC 6688, RFC 5656, RFC 5759, RFC 2986, ISO/IEC 18033-, ISO/IEC 10116, ISO/IEC 19772, ISO/IEC 10118-, ISO/IEC 9797-, ISO/IEC 148883, ISO/IEC 9796-2, ISO/IEC 18033-3, ISO/IEC 18031:2011, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-11662-2026Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1CPE matches
- cpe:2.3:o:cisco:ios_xe:17.15.1:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.1y:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.1z:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.3:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.3a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.3b:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.4:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.4a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.4b:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.4c:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.4d:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.4e:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.4s1:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.5:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.5a:*:*:*:*:*:*:*
- cpe:2.3:o:cisco:ios_xe:17.15.7:*:*:*:*:*:*:*
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2019-12660 | MEDIUM | 5.5 | 25.09.2019 | |
| CVE-2025-20149 | MEDIUM | 6.5 | 24.09.2025 | |
| CVE-2025-20160 | HIGH | 8.1 | 24.09.2025 | |
| CVE-2025-20162 | HIGH | 8.6 | 07.05.2025 | |
| CVE-2025-20169 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20170 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20171 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20172 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20173 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20175 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20176 | HIGH | 7.7 | 05.02.2025 | |
| CVE-2025-20194 | MEDIUM | 5.4 | 07.05.2025 | |
| CVE-2025-20197 | HIGH | 8.2 | 07.05.2025 | |
| CVE-2025-20198 | HIGH | 8.2 | 07.05.2025 | |
| CVE-2025-20199 | HIGH | 8.2 | 07.05.2025 | |
| CVE-2025-20200 | HIGH | 8.2 | 07.05.2025 | |
| CVE-2025-20201 | MEDIUM | 6.7 | 07.05.2025 | |
| CVE-2025-20202 | HIGH | 7.4 | 07.05.2025 | |
| CVE-2025-20221 | CRITICAL | 9.1 | 07.05.2025 | |
| CVE-2025-20312 | HIGH | 7.7 | 24.09.2025 | |
| CVE-2025-20313 | MEDIUM | 6.7 | 24.09.2025 | |
| CVE-2025-20315 | HIGH | 8.6 | 24.09.2025 | |
| CVE-2025-20338 | MEDIUM | 6.7 | 24.09.2025 | |
| CVE-2025-20352 | HIGH | 7.7 | 24.09.2025 | |
| CVE-2025-20363 | CRITICAL | 9.0 | 25.09.2025 | |
| CVE-2026-20004 | HIGH | 7.4 | 25.03.2026 | |
| CVE-2026-20012 | HIGH | 8.6 | 25.03.2026 | |
| CVE-2026-20084 | HIGH | 8.6 | 25.03.2026 | |
| CVE-2026-20104 | MEDIUM | 6.1 | 25.03.2026 | |
| CVE-2026-20124 | HIGH | 7.7 | 05.08.2026 | |
| CVE-2026-20263 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20267 | CRITICAL | 9.0 | 05.08.2026 | |
| CVE-2026-20268 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20269 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20270 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20271 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20272 | CRITICAL | 9.8 | 05.08.2026 | |
| CVE-2026-20273 | HIGH | 8.6 | 05.08.2026 | |
| CVE-2026-20301 | HIGH | 8.6 | 05.08.2026 |
Showing 5 out of 39.
Similar certificates
Showing 5 out of 10.
Scheme data
| Product | Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 & ESS3300) running IOS-XE 17.15 |
|---|---|
| Id | CCEVS-VR-VID11662-2026 |
| URL | https://www.niap-ccevs.org/products/11662 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/11662/ |
| Certification Date | 11.04.2026 |
| Expiration Date | — |
| Category | Network Device |
| Categories |
|
| Vendor | Cisco Systems, Inc. |
| Evaluation Facility | Gossamer Security Solutions |
| Scheme | US |
| Aar Link | https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38101 |
| Cert Link | https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38102 |
| Target Link | https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38103 |
| Report Link | https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38104 |
| Agd Link | https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38119 |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st-vid11662-ci.pdf",
"dgst": "6974fee5eb003aff",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11662-2026",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:o:cisco:ios_xe:17.15.4b:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.3:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.4a:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.1z:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.4s1:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.1:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.3b:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.5:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.7:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.3a:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.5a:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.4d:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.1y:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.4e:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.4c:*:*:*:*:*:*:*",
"cpe:2.3:o:cisco:ios_xe:17.15.4:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"17.15"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"4704bfbdf61ca066",
"51ed84742f89c3f7",
"ed9c9d74c3710878"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2026-20267",
"CVE-2026-20004",
"CVE-2025-20175",
"CVE-2025-20199",
"CVE-2026-20104",
"CVE-2026-20301",
"CVE-2019-12660",
"CVE-2025-20202",
"CVE-2026-20272",
"CVE-2025-20221",
"CVE-2026-20012",
"CVE-2026-20270",
"CVE-2025-20352",
"CVE-2025-20194",
"CVE-2026-20263",
"CVE-2025-20312",
"CVE-2025-20313",
"CVE-2025-20171",
"CVE-2025-20197",
"CVE-2025-20170",
"CVE-2025-20363",
"CVE-2025-20169",
"CVE-2025-20338",
"CVE-2025-20200",
"CVE-2025-20172",
"CVE-2025-20173",
"CVE-2026-20271",
"CVE-2026-20268",
"CVE-2026-20269",
"CVE-2026-20084",
"CVE-2025-20160",
"CVE-2025-20315",
"CVE-2025-20162",
"CVE-2025-20176",
"CVE-2026-20273",
"CVE-2026-20124",
"CVE-2025-20198",
"CVE-2025-20201",
"CVE-2025-20149"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38101",
"agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38119",
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11662/",
"categories": [
"Network Device",
"Network Encryption",
"Remote Access"
],
"category": "Network Device",
"cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38102",
"certification_date": "2026-04-11",
"evaluation_facility": "Gossamer Security Solutions",
"expiration_date": null,
"id": "CCEVS-VR-VID11662-2026",
"product": "Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 \u0026 ESS3300) running IOS-XE 17.15",
"report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38104",
"scheme": "US",
"target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=38103",
"url": "https://www.niap-ccevs.org/products/11662",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco Embedded Services 9300 and 3300 Series Switches (ESS9300 \u0026 ESS3300) running IOS-XE 17.15",
"not_valid_after": "2028-04-11",
"not_valid_before": "2026-04-11",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st-vid11662-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11662-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 1,
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Producer": "WeasyPrint 62.3",
"/Title": "VID11662-FINAL CERT",
"pdf_file_size_bytes": 135203,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11662-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11662-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FIA": {
"FIA_AFL.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 10
},
"SSH": {
"SSH": 12,
"SSHv2": 3
},
"TLS": {
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 5280": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 2
},
"Cisco": {
"Cisco": 51,
"Cisco Systems, Inc": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "comptont",
"/CreationDate": "D:20260507093005-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20260507093005-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 588980,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://web.nvd.nist.gov/view/vuln/search",
"http://www.kb.cert.org/vuls/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 17
},
"st_filename": "st-vid11662-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 2
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 9,
"Diffie-Hellman": 4
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 1,
"A.REGULAR_UPDATES": 1,
"A.RESIDUAL_INFORMATION": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"O": {
"O.AUTHENTICATION_MACSEC": 1,
"O.AUTHORIZED_ADMINISTRATION": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC": 1,
"O.PORT_FILTERING_MACSEC": 1,
"O.REPLAY_DETECTION": 1,
"O.SYSTEM_MONITORING_MACSEC": 1,
"O.TSF_INTEGRITY": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.DATA_INTEGRITY": 1,
"T.NETWORK_ACCESS": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UNTRUSTED_MACSEC_COMMUNICATION": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 1,
"ALC_FLR.2": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 1,
"ASE_INT.1": 2,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 2,
"ASE_SPD.1": 1,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 4,
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 3,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 7,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1,
"FAU_STG_EXT.1.4": 1,
"FAU_STG_EXT.1.5": 1,
"FAU_STG_EXT.1.6": 1
},
"FCS": {
"FCS_CKM.1": 15,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 5,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 6,
"FCS_CKM.4.1": 1,
"FCS_COP": 40,
"FCS_COP.1": 6,
"FCS_MKA_EXT.1": 5,
"FCS_MKA_EXT.1.1": 1,
"FCS_MKA_EXT.1.2": 1,
"FCS_MKA_EXT.1.3": 1,
"FCS_MKA_EXT.1.4": 1,
"FCS_MKA_EXT.1.5": 1,
"FCS_MKA_EXT.1.6": 1,
"FCS_MKA_EXT.1.7": 3,
"FCS_RBG_EXT.1": 9,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SNMP_EXT.1": 1,
"FCS_SSHS_EXT.1": 2,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSH_EXT.1": 12,
"FCS_SSH_EXT.1.1": 2,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_SSH_EXT.1.8": 1
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_AFL_EXT.1": 1,
"FIA_PMG_EXT.1": 5,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT.1": 6,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UIA_EXT.1": 5,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1,
"FIA_UIA_EXT.1.3": 3,
"FIA_UIA_EXT.1.4": 1
},
"FMT": {
"FMT_MOF": 6,
"FMT_MTD": 11,
"FMT_MTD.1": 1,
"FMT_SMF": 5,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 2,
"FMT_SMR.2": 6,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.3": 1,
"FMT_SNMP_EXT.1": 1
},
"FPT": {
"FPT_APW_EXT.1": 4,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_CAK_EXT.1": 5,
"FPT_CAK_EXT.1.1": 1,
"FPT_DDP_EXT.1": 1,
"FPT_FLS.1": 5,
"FPT_FLS.1.1": 1,
"FPT_RPL.1": 8,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_RPL_EXT.1": 1,
"FPT_SKP_EXT": 3,
"FPT_SKP_EXT.1": 3,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM_EXT.1": 6,
"FPT_STM_EXT.1.1": 1,
"FPT_STM_EXT.1.2": 1,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 4,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 1,
"FPT_TUD_EXT.1": 6,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 7,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT.1": 7,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 8
},
"FTP": {
"FTP_ITC": 5,
"FTP_ITC.1": 10,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 7,
"FTP_TRP.1": 4
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 11
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 34,
"IKEv2": 24
},
"IPsec": {
"IPsec": 77
},
"SSH": {
"SSH": 71,
"SSHv2": 13
},
"TLS": {
"TLS": {
"TLS": 4,
"TLS 1.2": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 13
},
"KEX": {
"Key Exchange": 3,
"Key exchange": 1
},
"MAC": {
"MAC": 24
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 6,
"P-384": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 4,
"SHA-384": 3,
"SHA-512": 7,
"SHA256": 1,
"SHA512": 3
}
},
"scrypt": {
"scrypt": 2
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 8,
"PRNG": 1
},
"RNG": {
"RBG": 1,
"RNG": 6
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 2,
"FIPS PUB 140-2": 1,
"FIPS PUB 180-3": 2,
"FIPS PUB 186-4": 8,
"FIPS PUB 186-5": 3,
"FIPS PUB 1864": 2,
"FIPS PUB 1865": 1
},
"ISO": {
"ISO/IEC 10116": 4,
"ISO/IEC 10118-": 1,
"ISO/IEC 148883": 2,
"ISO/IEC 18031:2011": 4,
"ISO/IEC 18033-": 2,
"ISO/IEC 18033-3": 2,
"ISO/IEC 19772": 8,
"ISO/IEC 9796-2": 1,
"ISO/IEC 9797-": 3
},
"NIST": {
"NIST SP 800-38B": 1,
"NIST SP 800-38F": 2,
"NIST SP 800-90A": 2,
"NIST SP 800-90B": 1
},
"PKCS": {
"PKCS #1": 2
},
"RFC": {
"RFC 2986": 2,
"RFC 3602": 1,
"RFC 4106": 2,
"RFC 4252": 2,
"RFC 4253": 4,
"RFC 4301": 1,
"RFC 4303": 1,
"RFC 4868": 1,
"RFC 4945": 1,
"RFC 5114": 1,
"RFC 5280": 4,
"RFC 5282": 1,
"RFC 5647": 2,
"RFC 5656": 3,
"RFC 5759": 1,
"RFC 6668": 1,
"RFC 6688": 1,
"RFC 7296": 1,
"RFC 8332": 4,
"RFC3602": 2
},
"X509": {
"X.509": 14
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 47,
"AES-": 2
}
},
"constructions": {
"MAC": {
"CMAC": 7,
"HMAC": 4,
"HMAC-SHA-256": 4,
"HMAC-SHA-384": 5,
"HMAC-SHA-512": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 2
},
"Cisco": {
"Cisco": 150,
"Cisco Systems, Inc": 53
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20260428140740-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20260428140740-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 1338664,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.cisco.com/go/trademarks",
"https://software.cisco.com/",
"http://www.cisco.com/en/US/partner/docs/general/whatsnew/whatsnew.html",
"https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess3300/hardware/ESS3300-tech-guide.html#24131",
"mailto:[email protected]",
"http://www.cisco.com/",
"http://www.cisco.com/go/offices",
"https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess3300/hardware/ESS3300-tech-guide.html#pgfId-103397",
"https://www.cisco.com/c/en/us/td/docs/switches/lan/embedded/ess9300/hardware/tech-guide/b-cisco-catalyst-ess-9300-10x-embedded-switch-hardware-technical-guide.html",
"http://www.cisco.com/en/US/docs/general/whatsnew/whatsnew.html",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 80
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11662-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st-vid11662-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bef355b09cb3ab53b66cb83a1f6f0256e7b1c9ac9839834f3c175ffb8abfb7e3",
"source_hash": "22fcafe77f2d226420a33b395df98bb4a0345d2b7d9c0f0420042eda18dd4de3",
"txt_hash": "19e0d34b6ca2ec45fed2a10e00784e45a7be49c1b73f9379e7c1636ea03f85f7"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6935b2461b33887a0aa65589d89fd5cd5b26a0b5bad65e7a89cb038a5bc117c1",
"source_hash": "dd2edc03d7c0cb48d6a8fdc1d701dd26dc62816b2ae212e018bb33f2c9ea63e5",
"txt_hash": "b40d9127dadfeb0095456c9647cf22649118131fbfedbd2bb319c134cdc368b4"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7df61c48fb724cc42ab862b7a3b5a51245d4d045e323229819bb1c6b855bbc53",
"source_hash": "a25a603a33fdb7c57edf522ad5c542d8eb3525583caa10cda8656d635c3e2126",
"txt_hash": "b6e72d270455d97e22794067573f792a43a7ff1b29d603d107b92914228ee927"
}
},
"status": "active"
}